Bug 719455 - [abrt] radiotray-0.6.3-2.fc15: memblock_free: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] radiotray-0.6.3-2.fc15: memblock_free: Process /usr/bin/python was kil...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: radiotray
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jean-Francois Saucier
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c3958018d0675aad6e6343d127f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-06 22:26 UTC by dobs
Modified: 2011-10-13 13:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-13 13:26:23 UTC


Attachments (Terms of Use)
File: maps (71.45 KB, text/plain)
2011-07-06 22:26 UTC, dobs
no flags Details
File: backtrace (54.58 KB, text/plain)
2011-07-06 22:26 UTC, dobs
no flags Details

Description dobs 2011-07-06 22:26:04 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/radiotray
comment:        Listen radio...
component:      radiotray
crash_function: memblock_free
executable:     /usr/bin/python
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        radiotray-0.6.3-2.fc15
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Thu Jul  7 01:18:33 2011
uid:            500
username:       dobs
xsession_errors: /usr/lib/python2.7/site-packages/radiotray/SysTray.py:424: GtkWarning: IA__gdk_window_thaw_toplevel_updates_libgtk_only: assertion `private->update_and_descendants_freeze_count > 0' failed

backtrace:      Text file, 55885 bytes
maps:           Text file, 73167 bytes

build_ids:
:5b4afc462e1e582afc08fec52f357c52abeaa843
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:957289611a87846284b46516368377cd551ef7f3
:d35e1c96632606bf4fbe2359d2f88980932d6717
:89017ab0b75e533e4294f74ee8f7db3daceea536
:80383824f6f2423ba6bd06e420566a681af4ffbf
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:ec43a8e996e3c23b2cec2d83b06dad274458d548
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:c0170fedaf8b7922a6cecd1239bb829aeb131e42
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:020ea634b00e306a5ba5982d96f7f55c560bee88
:66ed95e5c0f280f12721fbf7bceebb24dfec8da2
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:69f772d323d9610bf97a851312b01b54560655b3
:694fb53a7c613376276a794ef6cfcaf9ac79ee86
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9dbefc122aecdf89a041c40b7bc1d214f3c7dd6d
:12fc7ac702ec37aeda13f2a30910c8177e252552
:2adb9cdd48052b02a1b9d415ba6da54e174acbac
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:6e6f16a76737601843d679ccbbbb324136819e00
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:bdeecc178141b2556e08a15b3933be315d7f29d9
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:51c47d716991cd2efdf2d03241a16035c2ea5937
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:1be95c1fedae50a8893c5b795d83e6ce653c0181
:ff3cfb2ebc3308e7457547b79eec24f9616907d9
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:d04354a54d87787d75efaaf9c3b665078eba8b6d
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:86536100144c6501a6a66d3bd6967f96d6367f3d
:aac9177d9323042eaa779127c3f5b0dde9699c13
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:6de338b049b1fb2090f77e8efb1122d540c3ffde
:722092ce63f29994224c42970e34d60a30a80e46
:98ac7205cbfb7234bc83c30819316fe93013e1e4
:8c438cca9a98f5770f127c18415670203c908802
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:f48a81f4d95986c8870e6f07fc75801f65393f0a
:d93c5a96f2b2a3048ae6cae88eb95cf64b7712f8
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:2d527d0b32db96f5d2f40732b2e89f37f638969e
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:bec9c0cc814f2bf842a3efcb40584acec952b35b
:b023fcadf9d2ee7e20515471e6b7bc7c74f730ac
:a16b0670d7225713927fe76b775bdc157c105b51
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f77561c1910d48f6d02230d9837b95851d06a761
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:5a92f1e36030fc2a2028bf35b52d107b7119992a
:e3c3240fe6bc0a22da01dadaff11976ce40eab0c
:48aea888319e1848137073c9cbde54a4c2a731c9
:4f2a29ba56e8b132731ef8e5d8caf650c8b9b528
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:e7b861e65932930ecc2cd6f3a9c9bffd4bd703ba
:76cfcf095d9d47a760567cec6c51c97e4812b8b2
:eab55a4cfa1f608379934d3f44634a2fea77b282
:c3576e5624742604776888a8b3c62232a21bff50
:c1f034e216940c41dbe23880c3400ef9cffae35d
:fed3275758c8f9d34f05c69668759e596b98ef20
:cb2defd603b10addc0164e3a21f5732bc2f0591c
:5a4d98f9fdc5d255cca58a8fcbbe5bf78a583f25
:d9b174e2bfc8c93b7b05f572e608b4b565339384
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:e8b6a0199130211b20c6912fe45e5c13bfa2c024
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:a56ca7fee8c748e99650c818513fe745c04c6860
:876e109b32b4120f117901480512f2714d629558
:11a85969e5eda71d6e63a47ff86d5581ab89b74a
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:53a571f1f860f0d48f6553169ee7ed9ac9560774
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:d2b5d20210351adf9e745bb992bfa0208a986808
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:d56c476aaba18f37df2b89a21a10213323c0eb34
:4e30b23097c0fe45ccace8caebe46e922d257d56
:82a5bbeabc3abfeeb05d455c57419a80823ed291
:7ce45e6b137ded350b7e4d3e84e27c571e82f9b7
:1c6a95451ee19617be5abea3d121f0226d21ddda
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:144b823e47ef36dd0848dda7714bb412f24f4232
:02278e6fab817461af5d9daf1ba469161ef51a44
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:3f5bc9eee4a94fb834a8b3ddc9f27975ec47adec
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:0911ea7c180d733724f89037b8e8a34e64024aec
:fdb40d02de02bf6d2348275c77657d5a08ad6493
:634eca0cadcf35206919dd5e6a8e2e8601276947
:211ce2ebd375299b359db12f6b4e4bdb5cdf76eb
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f989942828935eccfd621652e7a131e8385476e5
:263808e67654286dd52d513eff5f47217feb6bf2
:1dd8a43b8d24597d50d6830bd76abd2fa37233d2
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:e01f93e4d0104969c6f61e8413292ce88b940297
:7b04b09e7c5dd8ade32c017ad8b93d9d1c104b3d
:c8505097cd0f189035790d5d071b81a25d603f2a
:baf827a0a889e5d073495f8b912ad25a555ccd70
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:3af569c11e13478255f585bc1eb3d0ca1541ba3e
:a6874696c014851cc5ec50797f6f48adc445f2a6
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:427c33074f931e11797579f4a4f45a7b61e33ca3
:994b4fbd8023922b252c7aa3e1f79152ee364519
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:ebb6702a16d91f29f76e61e919170eba439029c5
:97c048ba42151d627295a752aaeba6f5e198601d
:01e19bc9d45a1f80e79f6e697070bf560419a93e
:3e113d18232e9368a3d33d061ee14e221202b1cc
:57f77a6d1f61cd0735b57a0dbdbab1aafec29cbf
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:11c85fee7b0c2fbc2072043700f5013f65d0436d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:096d5ffaa54bc927bbff329fc72f6207137ad809
:85baa0932b5e1f22b5849c8df62149ab97f7dbc1
:bbb5b147782abedf19a3781d534c415146d8700b
:9745c9f53047bc925e1bcc5d5caf850644a9a1cf
:fdc675bf8923a3d2cb3ea685aa5d2de53fb469f8
:9167c56d7bd81878a6d2f1da62d02891ba06740a
:4bae31b32350dd024092e17afd003d9cb2749a15
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:691c2b62d64c7870b8a76290391e1b5501580ddf
:ad181e6bc776adc82d6f3f0cd7c5c6a8ef319d38
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:165a13f152e1ec0630361c3a4f123b88f35b5542
:4953d1f613914126bccceb3cb96386647ffba9df
:3573a3628361e312fd72d870ca66b5c27a57fb58
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:e7535d489199a937307c4f08b1862a0f14b02b72
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:a18e7e04332f8d1fcdb35800e7472bb4f9a80527
:9c23cc77b5763600b189289e892983ebb6c172c8
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:b1fc49122f65accdfc46f74613682b9b76e616db
:ddaccb07249c19d72544053590a31401e305a762
:ddc8828f4b2f5a7dea976373f00bb86116ab9c17
:cfa22181b1fef9573da3671df63029c531dc8e1b
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:7054937677e9c49706f34101cf0e145e038af88d
:4ead7e31a3a01781151307f8a41645f011bcb498
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:4dc89088668e5bedf89684c2f35eefe8c5315f3c
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:189c7475c0490584f314acd7377d00adc0fc2b1a
:daeeae8aea94646a67ca53fa7d1ba1eb259c0e79
:f8e7c98631a00dc04b783ed625cff7b786e95f7d

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1306268281
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1289073911
:/usr/lib64/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.x86_64 (Fedora Project) 1306268430
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309124935
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306268972
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308698860
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1306268174
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306268698
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1306269441
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306332398
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306268707
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306268190
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1306269648
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306268709
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1289073596
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307749698
:/usr/lib64/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.x86_64 (RPM Fusion) 1309035745
:/usr/lib64/libgstrtsp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/lib64/python2.7/site-packages/gst-0.10/gst/interfaces.so gstreamer-python-0.10.19-2.fc15.x86_64 (Fedora Project) 1306269498
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309124941
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309124949
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307749698
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307749796
:/usr/lib64/libavformat.so.52.104.0 ffmpeg-libs-0.6.90-0.2.rc0.fc15.x86_64 (RPM Fusion) 1306270450
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306268943
:/usr/lib64/gstreamer-0.10/libgstasf.so gstreamer-plugins-ugly-0.10.18-1.fc15.x86_64 (RPM Fusion) 1306666262
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309124941
:/usr/lib64/libva.so.1.0.13 libva-1.0.13-2.fc15.x86_64 (Fedora Project) 1308953857
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306332398
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306268161
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306268703
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308698860
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306268190
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1306268258
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/lib64/libavcodec.so.52.117.0 ffmpeg-libs-0.6.90-0.2.rc0.fc15.x86_64 (RPM Fusion) 1306270450
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.15-2.fc15.x86_64 (Fedora Project) 1309791730
:/usr/lib64/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.x86_64 (RPM Fusion) 1306271946
:/usr/lib64/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.x86_64 (RPM Fusion) 1289084462
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1306268201
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1306269441
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306268163
:/usr/lib64/gconv/UTF-16.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309791682
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/lib64/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306268723
:/usr/lib64/gstreamer-0.10/libgstsouphttpsrc.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1306332525
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306268213
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/share/locale/ru/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308698860
:/usr/share/locale/ru/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308699025
:/usr/lib64/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306269645
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1306268361
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306268717
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1306269648
:/usr/share/locale/ru/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306332398
:/usr/share/locale/ru/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306332560
:/usr/lib64/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698936
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306268933
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/usr/lib64/gstreamer-0.10/libgstautodetect.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1306332525
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307749698
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1307749715
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698936
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1306269441
:/usr/lib64/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc15.x86_64 (Fedora Project) 1306268510
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/usr/lib64/libavutil.so.50.40.0 ffmpeg-libs-0.6.90-0.2.rc0.fc15.x86_64 (RPM Fusion) 1306270450
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/usr/lib64/liborc-test-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1306268392
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306268169
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.14-4.x86_64 (Fedora Project) 1309791682
:/usr/lib64/libgstsdp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306270212
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1306268392
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1306268346
:/usr/lib64/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc15.x86_64 (Fedora Project) 1306269002
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1306268908
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306268190
:/usr/lib64/libexslt.so.0.8.15 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1306268201
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307749702
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1306268175
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306268164
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306268200
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306268278
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1306269441
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306268705
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1306268908
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1306268363
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306268194
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306268698
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307749698
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306268237
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306268718
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/bin/python python-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268953
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698936
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306268704
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/usr/lib64/python2.7/site-packages/gst-0.10/gst/_gst.so gstreamer-python-0.10.19-2.fc15.x86_64 (Fedora Project) 1306269498
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1306268283
:/usr/lib64/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1306268969
:/usr/lib64/python2.7/site-packages/lxml/etree.so python-lxml-2.3-1.fc15.x86_64 (Fedora Project) 1306269041
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306268253
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306268166
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698936
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306268168
:/usr/lib64/gstreamer-0.10/libgstmms.so gstreamer-plugins-bad-0.10.21-3.fc15.x86_64 (RPM Fusion) 1306272162
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1306268283
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306268198
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306268972
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.x86_64 (Fedora Project) 1306269455
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306268211
:/usr/lib64/libvpx.so.0.9.6 libvpx-0.9.6-1.fc15.x86_64 (Fedora Project) 1306268524
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/lib64/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.x86_64 (Fedora Project) 1306268219
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307438949
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306268710
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306268215
:/usr/lib64/librtmp.so.0 librtmp-2.3-2.fc14.x86_64 (RPM Fusion) 1289084466
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1306269453
:/usr/lib64/libgstrtp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/lib64/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1306332525
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307438920
:/usr/lib64/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1306268969
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308137162
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307749698
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698936
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/usr/lib64/python2.7/lib-dynload/_io.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1306268260
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1306268283
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307749698
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306268188
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/usr/lib64/python2.7/site-packages/lxml/objectify.so python-lxml-2.3-1.fc15.x86_64 (Fedora Project) 1306269041
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306268210
:/usr/lib64/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306268712
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306268303
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306268943
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1306270639
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306268718
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1306268205
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306332398
:/usr/lib64/python2.7/site-packages/gtk-2.0/pynotify/_pynotify.so notify-python-0.1.1-18.fc15.x86_64 (Fedora Project) 1306271063
:/usr/lib64/libx264.so.114 x264-libs-0.0.0-0.29.20110227.fc15.x86_64 (RPM Fusion) 1306268391
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306268235
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1306269582
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.x86_64 (Fedora Project) 1289073639
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1306268296
:/usr/lib64/libgstdataprotocol-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306332398
:/usr/lib64/libgstnet-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306332398
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.2.fc15.x86_64 (Fedora Project) 1308698866
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309124941
:/usr/lib64/libmms.so.0.0.2 libmms-0.6.2-1.fc15.x86_64 (RPM Fusion) 1306268570
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306268427
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1306268384
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/usr/lib64/python2.7/lib-dynload/_ctypes.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306268949
:/usr/lib64/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1306268296
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306332398
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306268224
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306268177
:/usr/lib64/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1306268283
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/lib64/libnss_dns-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309791663
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306268972
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306268940

environ:
:XDG_SESSION_ID=1
:HOSTNAME=wifi.ua-top.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6a37b4c4b09e1210e145eba900000013-1309987558.400421-1881921026
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Cnx0gu
:QTINC=/usr/lib64/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=dobs
:USERNAME=dobs
:MAIL=/var/spool/mail/dobs
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dobs/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dobs
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1594
:LANG=ru_RU.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/dobs
:SHLVL=1
:LOGNAME=dobs
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7IifZOCEmf,guid=48d19539f7168c609f79dcfb00000037
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dobs
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-dobs-pfGOYp/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1602,unix/unix:/tmp/.ICE-unix/1602
:ORBIT_SOCKETDIR=/tmp/orbit-dobs
:SSH_AUTH_SOCK=/tmp/keyring-Cnx0gu/ssh
:GPG_AGENT_INFO=/tmp/keyring-Cnx0gu/gpg:0:1
:DESKTOP_AUTOSTART_ID=10e6b88afa4239f74f130998756016533600000016020002

var_log_messages:
:Jul  5 10:47:17 wifi yum[4453]: Updated: python-IPy-0.75-1.fc15.noarch
:Jul  7 01:18:34 wifi abrt[2926]: saved core dump of pid 2139 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-07-07-01:18:33-2139.new/coredump (92200960 bytes)

Comment 1 dobs 2011-07-06 22:26:08 UTC
Created attachment 511593 [details]
File: maps

Comment 2 dobs 2011-07-06 22:26:10 UTC
Created attachment 511594 [details]
File: backtrace

Comment 3 dobs 2011-07-07 21:08:14 UTC
Package: radiotray-0.6.3-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
No idea!..

Comment 4 Jean-Francois Saucier 2011-09-13 11:25:22 UTC
Thank you for reporting this bug. I just submitted a new update of Radiotray (0.6.4) to Fedora and you should see it in your list of updates soon.

Please report back here if your problem is still present in this new version.

If no activity are logged in this bug report in 2 weeks, I will close it.

Please fell free to reopen it or report a new one if you have any problem with Radiotray.


Note You need to log in before you can comment on or make changes to this bug.